mountstats(8)

NUME
mountstats - afișează diverse statistici ale clienților NFS pentru fiecare punct-montare dat

SINOPSIS
mountstats [-h|--help] [-v|--version] [-f|--file fișier-intrare] [-S|--since fișier-de_la_data] [ [-n|--nfs] | [-r|--rpc] | [-R|--raw] | [-x|--xprt] ] [punct-montare]...

mountstats iostat [-h|--help] [-v|--version] [-f|--file fișier-intrare] [-S|--since fișier-de_la_data] [interval] [număr] [punct-montare]...

mountstats nfsstat [-h|--help] [-v|--version] [-f|--file fișier-intrare] [-S|--since fișier-de_la_data] [-3] [-4] [punct-montare]...

DESCRIERE
Comanda mountstats afișează diverse statistici ale clienților NFS pentru fiecare punct-montare dat.

Dacă nu se indică punct-montare, vor fi afișate statistici pentru toate punctele de montare NFS de pe client.

  Subcomenzi
Subcomenzile valide mountstats(8) sunt:

mountstats
    Afișează o combinație de statistici RPC per operație, numărul de evenimente NFS și numărul de octeți NFS. Aceasta este subcomanda implicită care va fi executată dacă nu se dă nicio subcomandă.

iostat
    Afișează statistici de tip iostat.

nfsstat
    Afișează statistici de tip nfsstat.

OPȚIUNI

  Opțiuni valabile pentru toate subcomenzile

-h, --help
    afișează mesajul de ajutor și iese

-v, --version
    afișează numărul versiunii programului și iese

-f fișier-intrare, --file fișier-intrare
    Citește statisticile din fișier-intrare în loc de /proc/self/mountstats. fișier-intrare trebuie să aibă același format ca și /proc/self/mountstats. Această opțiune poate fi utilizată împreună cu opțiunile -S|--since pentru a afișa delta dintre două momente diferite în timp. Aceasta nu poate fi utilizată cu opțiunile interval sau număr ale subcomandei iostat.

-S fișier-de_la_data, --since fișier-de_la_data
    Afișează diferența dintre statisticile curente și cele din sincefile. sincefile trebuie să aibă același format ca și /proc/self/mountstats. Această opțiune poate fi utilizată împreună cu opțiunile -f|--file pentru a afișa diferența dintre două momente diferite în timp. Aceasta nu poate fi utilizată cu opțiunile interval sau număr ale subcomenzii iostat.

  Opțiuni specifice subcomenzii mountstats
-n, --nfs Afișează doar statisticile NFS

-r, --rpc
    Afișează doar statisticile RPC

-R, --raw
    Afișează doar statisticile brute. Această opțiune este destinată utilizării cu opțiunile -f|--file și -S|--since.

-x, --xprt
    Afișează doar statisticile de transport

  Opțiuni specifice subcomenzii iostat

interval
    Specifică perioada de timp, exprimată în secunde, dintre fiecare raport. Primul raport conține statistici pentru timpul scurs de când a fost montat fiecare sistem de fișiere. Fiecare raport ulterior conține statistici colectate în intervalul de timp de la raportul anterior. Această opțiune nu poate fi utilizată împreună cu opțiunile -f|--file sau -S|--since.

număr
    Determină numărul de rapoarte generate la interval de interval secunde. Dacă parametrul interval este specificat fără parametrul număr, comanda generează rapoarte în mod continuu. Această opțiune nu poate fi utilizată împreună cu opțiunile -f|--file sau -S|--since.

  Opțiuni specifice subcomenzii nfsstat

-3  Afișează numai statisticile NFS versiunea 3. Valoarea implicită este de a afișa atât statisticile versiunii 3, cât și cele ale versiunii 4.

-4  Afișează numai statisticile NFS versiunea 4. Valoarea implicită este de a afișa atât statisticile versiunii 3, cât și cele ale versiunii 4.

FIȘIERE

/proc/self/mountstats

CONSULTAȚI ȘI
iostat(8), nfsiostat(8), nfsstat(8)

AUTOR
Chuck Lever <chuck.lever@oracle.com>

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.